.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1400.508000px;}
._0{margin-left:-220.512000px;}
._3{width:487.184000px;}
._2{width:506.496000px;}
.fc3{color:rgb(0,143,204);}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:28.388507px;}
.y17{bottom:37.790780px;}
.y14{bottom:261.492214px;}
.y13{bottom:273.983157px;}
.y16{bottom:283.885068px;}
.y12{bottom:286.474100px;}
.y11{bottom:298.965043px;}
.y10{bottom:311.455986px;}
.yf{bottom:323.946929px;}
.ye{bottom:336.437872px;}
.yd{bottom:348.928815px;}
.yc{bottom:361.419758px;}
.yb{bottom:373.910701px;}
.ya{bottom:386.401644px;}
.y9{bottom:398.892587px;}
.y8{bottom:411.383530px;}
.y7{bottom:423.874473px;}
.y6{bottom:436.365416px;}
.y5{bottom:448.856359px;}
.y4{bottom:462.482842px;}
.y3{bottom:495.413510px;}
.y15{bottom:516.988775px;}
.y2{bottom:556.732685px;}
.y1{bottom:590.798893px;}
.h4{height:38.120000px;}
.h6{height:39.160000px;}
.h7{height:45.744000px;}
.h5{height:46.992000px;}
.h3{height:55.320000px;}
.h2{height:73.760000px;}
.h1{height:620.572759px;}
.h0{height:675.964413px;}
.w1{width:910.703299px;}
.w0{width:956.000000px;}
.x0{left:22.710805px;}
.x5{left:90.834137px;}
.x4{left:272.529665px;}
.x2{left:471.141337px;}
.x1{left:499.978382px;}
.x3{left:516.184813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1644.454226pt;}
._0{margin-left:-258.921684pt;}
._3{width:572.043707pt;}
._2{width:594.719550pt;}
.fs2{font-size:46.967364pt;}
.fs3{font-size:56.360837pt;}
.fs1{font-size:70.451046pt;}
.fs0{font-size:93.934728pt;}
.y0{bottom:33.333333pt;}
.y17{bottom:44.373333pt;}
.y14{bottom:307.040000pt;}
.y13{bottom:321.706667pt;}
.y16{bottom:333.333333pt;}
.y12{bottom:336.373333pt;}
.y11{bottom:351.040000pt;}
.y10{bottom:365.706667pt;}
.yf{bottom:380.373333pt;}
.ye{bottom:395.040000pt;}
.yd{bottom:409.706667pt;}
.yc{bottom:424.373333pt;}
.yb{bottom:439.040000pt;}
.ya{bottom:453.706667pt;}
.y9{bottom:468.373333pt;}
.y8{bottom:483.040000pt;}
.y7{bottom:497.706667pt;}
.y6{bottom:512.373333pt;}
.y5{bottom:527.040000pt;}
.y4{bottom:543.040000pt;}
.y3{bottom:581.706667pt;}
.y15{bottom:607.040000pt;}
.y2{bottom:653.706667pt;}
.y1{bottom:693.706667pt;}
.h4{height:44.759898pt;}
.h6{height:45.981049pt;}
.h7{height:53.711877pt;}
.h5{height:55.177259pt;}
.h3{height:64.955864pt;}
.h2{height:86.607819pt;}
.h1{height:728.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1069.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:26.666667pt;}
.x5{left:106.656000pt;}
.x4{left:320.000000pt;}
.x2{left:553.206667pt;}
.x1{left:587.066667pt;}
.x3{left:606.096000pt;}
}
